/* This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web Fonts:  http://www.fonts.com */
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@font-face {
  font-weight: 200;
  font-family: "Freight Neo Pro";
  src: url("../webfonts/freight_neo_pro-light_2.woff2") format("woff2"); 
}
@font-face {
  font-weight: 300;
  font-family: "Freight Neo Pro";
  src: url("../webfonts/freight_neo_pro-book_2.woff2") format("woff2"); 
}

@font-face {
  font-weight: 400;
  font-family: "Freight Neo Pro";
  src: url("../webfonts/freight_neo_pro-medium_2.woff2") format("woff2"); 
}

@font-face {
  font-weight: 300;
  font-family: "Freight Display";
  src: url("../webfonts/freight_display-book_2.woff2") format("woff2"); 
}
@font-face {
  font-weight: 400;
  font-family: "Noto Sans TC";
  src: url("../webfonts/noto_sans_tc-light.woff2") format("woff2"); 
}
@font-face {
  font-weight: 600;
  font-family: "Noto Sans TC";
  src: url("../webfonts/noto_sans_tc-regular.woff2") format("woff2"); 
}
@font-face {
  font-weight: 800;
  font-family: "Noto Sans TC";
  src: url("../webfonts/noto_sans_tc-bold.woff2") format("woff2"); 
}
